/*** GLOBAL ***/

body {
   margin: 0px;
   font-family: "Open Sans", "Roboto", sans-serif;
   font-size: 12px;
   color: #96335A;
   background: #e5e5e5;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
}

* {
   margin: 0px;
   padding: 0px;
   text-decoration: none;
   list-style-type: none;
   border: 0px;
}

.center_wrapper {
   margin: 0px auto;
   max-width: 1920px;
   overflow-x: hidden; 
}

h1, h2, h3, h4, h5, h6 {
   font-weight: normal;
   padding: 0px;
   margin: 0px;
}

h1 {
   max-width: 720px;
   margin: 0px auto;
   color: #96335A;
   text-align: center;
   font-size: 1.7em;
   font-weight: 400;
}

h2 {
   margin-bottom: 25px;
   text-align: left;
   font-size: 5em;
}

.clear {
   clear: both;
}

/*** HEADER ***/

#main_header {
   position: relative;
   width: 100%;
   height: 600px;
   background: white center center url("../images/header.jpg");
   background-size: cover;
}

#main_header #main_mobile_menu_button {
   display: none;
   position: absolute;
   margin: 15px;
   top: 0px;
   left: 0px;
   z-index: 5000;
}

#main_header #main_mobile_menu_button img {
   width: 32px;
   height: auto;
}

#main_header #logo {
   position: absolute;
   width: 300px;
   height: 0px;
   top: -220px;
   bottom: 0px;
   left: 0px;
   right: 0px;
   margin: auto auto;
   line-height: 60px;
   font-size: 5em;
   text-shadow: 0px 0px 80px rgba(255, 255, 255, 1);
   color: white;
}

#main_header #logo strong {
   font-weight: 300;
}

/*** MENU ***/

#main_menu {
   width: 100%;
   height: 50px;
}

nav {
   width: 100%;
   height: 50px;
   overflow: hidden;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background: rgba(224, 99, 145, 0.97);
   z-index: 1000;
}

nav ul {
   height: 50px;
   width: 540px;
   margin: 0px auto;
}

nav ul li {
   float: left;
}

nav ul li a {
   display: block;
   padding: 0px 20px;
   line-height: 50px;
   font-weight: 400;
   font-size: 1.5em;
   color: white;
}

nav ul li a:hover {
   background-color: #F04D8C;
}

nav .active {
   color: #83274B;
}

.ripplelink {
  position: relative;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: 0;
}

.ink {
  position: absolute;
  background: white;
  border-radius: 100%;
  -webkit-transform: scale(0);
     -moz-transform: scale(0);
       -o-transform: scale(0);
          transform: scale(0);
}

.animate {
   -webkit-animation: ripple 0.65s linear;
   -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
     -o-animation: ripple 0.65s linear;
        animation: ripple 0.65s linear;
}

@-webkit-keyframes ripple {
    100% {
      opacity: 0; 
      -webkit-transform: scale(2.5);
   }
}
@-moz-keyframes ripple {
    100% {
      opacity: 0; 
      -moz-transform: scale(2.5);
   }
}
@-o-keyframes ripple {
    100% {
      opacity: 0; 
      -o-transform: scale(2.5);
   }
}
@keyframes ripple {
    100% {
      opacity: 0; 
      transform: scale(2.5);
   }
}

/*** CONTENT ***/

#main_content {
   width: 100%;
   margin: 0px auto;
   overflow: hidden;
}

section {
   margin: 0px auto;
}

.sluzby {
   width: 100%;
   margin-top: 30px;
}

.sluzby h1 {
   padding: 10px;
}

.sluzby ul {
   max-width: 720px;
   margin: 0px auto;
   margin-top: 10px;
   text-align: center;
}

.sluzby ul li {
   display: inline-block;
}

.sluzby ul li img {
   position: relative;
   top: 0px;
   width: 160px;
   height: auto;
   margin: 30px;
   border-radius: 84px;
   border: 3px solid rgba(255, 255, 255, 0.55);
}

.sluzby ul li div {
   width: 150px;
   margin: 0px auto;
   font-size: 1.4em;
   font-weight: 400;
}

.info1_pruh {
   margin-top: 45px;
   color: white;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background-color: rgb(86, 36, 55);
}

.info1_pruh img {
   display: block;
   width: 50%;
   height: auto;
   min-width: 60vh;
}

.text_wrapper_info1_pruh {
   width: 43%;
   max-width: 960px;
   max-height: 350px;
   float: right;
   margin-top: 40px;
   margin-right: 40px;
   text-align: left;
}

.text_wrapper_info1_pruh p {
   color: rgb(248, 228, 236);
   font-size: 1.4em;
   line-height: 1.8em;
}

.m_gallery {
   position: relative;
   height: 350px;
   margin-top: 160px;
   margin-bottom: 60px;
   text-align: center;
   background-color: rgb(205, 205, 205);
}

.imac {
   height: 450px;
   margin: 0px 40px;
   margin-top: -60px;
}

.rect1, .rect2, .rect3, .rect4 {
   display: inline-block;
   width: 230px;
   height: 165px;
   opacity: 0.8;
   margin: 0px 20px;
   margin-bottom: 132px;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   border: 3px solid rgba(255, 255, 255, 0.55);
}

.rect1:hover, .rect2:hover, .rect3:hover, .rect4:hover {
   opacity: 1;
}

.info2_pruh {
   margin-top: 160px;
   margin-bottom: 60px;
   text-align: right;
   color: white;
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -moz-box-shadow:    0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   box-shadow:         0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   background-color: rgb(86, 36, 55);
}

.info2_pruh img {
   display: block;
   width: 50%;
   height: auto;
   float: right;
   min-width: 60vh;
}

.text_wrapper_info2_pruh {
   width: 40%;
   float: left;
   margin-top: 40px;
   margin-left: 75px;
   margin-right: 20px;
   text-align: left;
}

.text_wrapper_info2_pruh p {
   color: rgb(248, 228, 236);
   font-size: 1.4em;
   line-height: 1.8em;
}

.reference {
   position: relative;
   bottom: 0px;
   margin-top: 115px;
   text-align: center;
   color: white;
   background-color: #CFCFCF;
}

.reference img {
   width: auto;
   height: 40px;
   padding: 38px 40px;
}

/*** FOOTER ***/

footer {
   width: 100%;
   background-color: #323a45;
}

#map {
  position: relative;
  padding-top: 25px;
  padding-bottom: 300px;
  height: 0;
}

#map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.news {
   position: relative;
   text-align: center;
   font-size: 1.7em;
   margin: 0px 10px;
   margin-top: 20px;
}

.news a,
.news a:link {
   color: inherit;
}

.news a:hover,
.news a:focus {
   text-decoration: underline;
}

/*** SUBPAGES ***/
/* Ceník */

.main_header_min {
   height: 220px !important;
}

.logo_min {
   top: -125px !important;
   margin-top: 50px;
   font-size: 4em !important;
   line-height: 48px !important;
}

.cenH1 {
   margin-top: 30px;
   font-size: 3em;
}

section.cenik {
   max-width: 845px;
   margin: 40px auto;
}

section.cenik > .pansky, section.cenik > .detsky, section.cenik > .damsky {
   width: 274px;
   height: 271px;
   float: left;
   background-color: whitesmoke;
   box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-left-radius: 4px;
   border-bottom-right-radius: 4px;
}

.cenik .pansky, .cenik .damsky {
   margin-top: 35px;
}

.cenik .pansky {
   border-bottom: 4px solid rgb(76, 118, 175);
}

.cenik .detsky {
   width: 320px;
   height: 306px !important;
   margin: 0px 10px;
   border-bottom: 4px solid rgb(58, 143, 131);
}

.cenik .damsky {
   border-bottom: 4px solid rgb(195, 83, 124);
}

.cenik .pansky h2, .cenik .damsky h2 {
   height: 55px;
   color: white;
   text-align: center;
   font-size: 1.6em;
   line-height: 2.8em;
   background-color: rgb(223, 102, 147);
   border-bottom: 4px solid rgba(133, 40, 76, 0.3);
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.cenik .pansky h2 {
   margin-bottom: 0px;
   background-color: #3498db;
}

.cenik .damsky h2 {
   margin-bottom: 0px;
   background-color: rgb(223, 102, 147); 
}

.cenik .detsky h2 {
   height: 70px;
   color: white;
   margin-bottom: 0px;
   text-align: center;
   font-size: 2em;
   line-height: 2.7em;
   background-color: #1abc9c;
   border-bottom: 4px solid rgba(133, 40, 76, 0.3);
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.cenik .pansky .trojuhelnik, .cenik .detsky .trojuhelnik, .cenik .damsky .trojuhelnik {
   width: 0px;
   height: 0px;
   margin: 0px auto;
   border-style: solid;
   border-width: 6px 6px 0px 6px;
}

.cenik .pansky .trojuhelnik {
   border-color: rgb(76, 118, 175) transparent transparent transparent;
}

.cenik .detsky .trojuhelnik {
   border-color: rgb(58, 143, 131) transparent transparent transparent;
}

.cenik .damsky .trojuhelnik {
   border-color: rgb(195, 83, 124) transparent transparent transparent;
}

.cenik .pansky .cena {
   color: rgb(76, 118, 175);
   font-size: 5em;
   text-align: center;
}

.cenik .detsky .cena {
   color: rgb(58, 143, 131);
   font-size: 5em;
   text-align: center;
}

.cenik .damsky .cena {
   color: rgb(195, 83, 124);
   font-size: 5em;
   text-align: center;
}

.cenik .cena > span {
   margin-left: 6px;
   font-size: 0.35em;
}

.cenik img {
   display: block;
   width: 128px;
   height: auto;
   margin: 20px auto;
}

.cenik .detsky img {
   margin-top: 41px;
}

.tabulka_obal {
   margin: 60px auto;
}

.cenik table {
   width: 100%;
   padding: 25px 50px;
   color: #83274B;
   font-size: 1.4em;
   font-weight: 400;
   background-color: whitesmoke;
   box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   border-radius: 4px;
}

.cenik table td {
   padding: 4px 0px;
   border-bottom: 1px solid rgb(239, 239, 239);
}

.cenik table td:nth-child(even) {
   text-align: right;
}

.cenik h2 {
   height: 68px;
   margin: 0px;
   color: #8E2E52;
   text-align: center;
   font-size: 1.9em;
   line-height: 2.8em;
}

/* O nás */

.clanek div {
   max-width: 720px;
   margin: 30px auto;
   padding: 35px;
   background: whitesmoke;
   box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   -webkit-box-shadow: 0px 2px 6px 0px rgba(50, 50, 50, 0.1);
   border-radius: 5px;
}

.clanek p {
   padding: 5px 0px;
   margin: 0px auto;
   color: #96335A;
   font-size: 1.4em;
   font-weight: 400;
}

#uvod_motto {
   margin-top: 45px;
   text-align: center;
}

blockquote {
   text-align: center;
   font-size: 1.7em;
   font-weight: bold;
   font-style: italic;
}

.oteviraci_doba {
   max-width: 400px;
}

.oteviraci_doba img {
   max-width: 128px;
   height: auto;
   float: left;
}

.oteviraci_doba .vsed_text {
   font-size: 1.2em;
}

.oteviraci_doba .vsed_cas {
   font-size: 2em;
}

.cas_text_wrapper {
   float: right;
   margin: 3px 4px 0px 0px ;
}

.vsedni {
   min-height: 128px;
}

/*** RESPONSIVE LAYOUT ***/

@media (max-width: 1770px) {
   .rect1, .rect4 {
      display: none;
   }
}

@media (max-width: 1565px) {
   h2 {
      margin-bottom: 25px;
      font-size: 4em;
   }
   .text_wrapper_info1_pruh, .text_wrapper_info2_pruh {
      margin-top: 30px;
   }

   .text_wrapper_info1_pruh p, .text_wrapper_info2_pruh p {
      font-size: 1.2em;
   }
}

@media (max-width: 1490px) {
   h2 {
      margin-bottom: 15px;
      font-size: 3em;
   }
   .text_wrapper_info1_pruh, .text_wrapper_info2_pruh {
      margin-top: 20px;
   }

   .text_wrapper_info1_pruh p, .text_wrapper_info2_pruh p {
      font-size: 1.2em;
   }
}

@media (max-width: 1215px) {
   #main_header #logo {
      font-size: 4em;
      line-height: 50px;
   }

   .logo_min {
      top: -60px !important;
      font-size: 3.5em !important;
      line-height: 35px !important;
   }

   .m_gallery {
      margin: 40px 0px;
   }

   .info2_pruh {
      margin-top: 40px;
   }

   .text_wrapper_info1_pruh, .text_wrapper_info2_pruh {
      position: absolute;
      max-width: 400px;
      left: 45%;
      padding: 25px;
      color: white;
      background-color: rgba(86, 36, 55, 0.95);
   }

   .text_wrapper_info2_pruh {
      left: 43%;
   }

   .info1_pruh img, .info2_pruh img {
      width: 100%;
      margin: 0px auto;
      float: none;
   }

   .text_wrapper_info1_pruh p, .text_wrapper_info2_pruh p {
      font-size: 1.2em;
   }

   .m_gallery {
      height: initial;
   }

   .imac {
      display: block;
      margin: 0px auto;
      padding: 20px;
   }

   .rect1, .rect2, .rect3, .rect4 {
      margin: 30px 20px;
   }

   .rect1, .rect4 {
      display: inline-block;
   }

   .reference img {
      height: 30px !important;
      padding: 35px 32px;
       
   }
}

@media (max-width: 880px) {
   section.cenik {
      max-width: 635px;
   }

   section.cenik > .pansky, section.cenik > .detsky, section.cenik > .damsky {
      width: 205px;
   } 

   .detsky h2 {
      height: 55px !important;
      font-size: 1.6em !important;
   }

   .detsky img {
      margin-top: 55px !important;
   }
} 

@media (max-width: 790px) {
   .sluzby img {
      width: 130px !important;
   }

   .text_wrapper_info1_pruh, .text_wrapper_info2_pruh {
      position: static;
      max-width: initial;
      max-height: initial;
      width: initial;
      float: none;
      margin: 0px;
   }

   .text_wrapper_info2_pruh {
      left: 43%;
      background-color: rgba(86, 36, 55, 0.95);
   }

   .info1_pruh img, .info2_pruh img {
      max-width: 860px;   
      width: 100%;
      margin: 0px auto;
      float: none;
   }

   .text_wrapper_info1_pruh p, .text_wrapper_info2_pruh p {
      font-size: 1.2em;
   }  
}

/* Menu */

@media (min-width: 701px) {
   #main_mobile_menu {
      display: none !important;
   }
}

@media (max-width: 700px) {
   video {
      display: none !important;
   }

   #main_menu {
      display: none !important;
   }

   #main_mobile_menu nav, #main_mobile_menu ul, #main_mobile_menu li {
      height: initial;
      float: none;
   }   

   #main_header #main_mobile_menu_button {
      display: block;
      height: 100%;
   }

   #main_mobile_menu {
      width: 100%;
   }

   nav {
      width: initial;
      background: #454545;
      border-bottom: 1px solid grey;
      z-index: 1000;
   }

   nav ul {
      width: initial;   
      margin: 0px auto;
   }

   nav ul li {
      float: left;
   }

   nav ul li a {
      display: block;
      padding: 0px 20px;
      line-height: 50px;
      font-family: 'Roboto', sans-serif;
      font-size: 1.3em;
      color: white;
   }

   nav ul li a:hover span {
      color: white;
      border: none;
   }

   nav ul li a:active span {
      color: black;
   } 

   nav ul li a:hover {
      color: white;
      box-shadow: none;
      background-color: #222222;
   }

   nav ul li a:active {
      box-shadow: none;
      background-color: grey !important;
   }

   nav .active {
      color: white;
      background-color: rgb(82, 82, 82);
   }
}

@media (max-width: 660px) {
   p {
      text-align: justify;
   }

   section.cenik {
      max-width: 635px;
   }

   section.cenik > .pansky, section.cenik > .detsky, section.cenik > .damsky {
      width: 75%;
      height: 241px !important;
      float: none;
      margin: 40px auto;
   } 

   .cenik img {
      width: 92px;
   }

   .cenik .detsky img {
      margin-top: 20px !important;
   }
}

@media (max-width: 450px) {
   td {
      display: block;
   }

   .sluzby ul li div {
      width: 300px;
   }

   .m_gallery {
      margin: 40px 0px;
   }

   .info2_pruh {
      margin-top: 40px;
   }

   .imac {
      height: 250px;
      padding: 0px;
   }

   .rect1, .rect2, .rect3, .rect4 {
      width: 143px;
      height: 102px;
   }

   .rect1, .rect4 {
      display: none;
   }

   .reference img {
      height: 20px !important;
      padding: 20px 40px;
       
   }

   .clanek div {
      padding: 20px;
   }

   .clanek p {
      font-size: 1.3em;
   }

   .oteviraci_doba img {
      max-width: 92px;
      margin-top: 20px;
   }
}

